/**
Theme Name: BuhoAcademy
Author: David Sosa
Author URI: https://daviidsosa.com
Description: Plantilla para Buho Academy 
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: buhoacademy
Template: astra
*/

.tutor-offcanvas-body {
    visibility: hidden;
    
}
.tutor-dashboard-header-right{
    visibility: hidden!important;
    
}
.tutor-text-medium {
    font-size: 0.8rem;
    line-height: 1.0rem;
}